Subject: [core] Milestones changed for core WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Jul 2016 06:32:51 -0700

Changed milestone "Best Practices for HTTP-CoAP Mapping Implementation
submitted to IESG", set due date to July 2016 from January 2014.

Changed milestone "Representing CoRE Link Collections in JSON
submitted to IESG", set due date to August 2016 from January 2014.

Changed milestone "CoRE Interfaces submitted to IESG", set due date to
March 2017 from May 2014.

URL: https://datatracker.ietf.org/wg/core/charter/